from django.contrib import admin

from apps.applets.models import Applet, UserApplet


@admin.register(Applet)
class AppletAdmin(admin.ModelAdmin):
    list_display = ['slug', 'name', 'default_visible', 'grid_cols', 'grid_rows']
    list_editable = ['grid_cols', 'grid_rows']

admin.site.register(UserApplet)
